1 Raporty-onLine biura rachunkowego

Raporty-onLine biura rachunkowego

 Top Next

W odpowiedzi na rosnącą potrzebę szybkiego dostępu do informacji, która stanowi o powodzeniu każdego przedsięwzięcia biznesowego, powstały raporty-OnLine. Ich zadaniem jest umożliwienie generowanie i bezpiecznego prezentowania różnych raportów na podstawie danych z wybranych programów z grupy Aplikacja Ramzes.

raporty-OnLine zostały stworzone z myślą o Biurach Rachunkowych, które świadcząc usługi na rzecz swoich Klientów mogą już, za pośrednictwem tego narzędzia, prezentować wybrane dane finansowe, do których uprawniony Klient Biura będzie miał ciągły dostęp.

Do raportów-OnLine mają dostęp zarówno Biura Rachunkowe, jak i klienci tych Biur.


Dostęp do raportów-onLine

raporty-OnLine dostępne są w przeglądarce internetowej pod adresem:

https://raporty-online.ramzes.pl/


Logowanie

 Top Previous Next

Okno logowania do panelu Biura Rachunkowego, tak samo jak dla użytkownika, znajduje się w prawej górnej części ekranu (Rysunek 1). Po wprowadzeniu adresu e-mail oraz hasła, administratorzy Biura Rachunkowego otrzymują dostęp do panelu Biura Rachunkowego, do którego przynależą. Listą administratorów Biura Rachunkowego zarządza Biuro Rachunkowe. Administratorzy Biura Rachunkowego mogą dodawać kolejnych administratorów w ramach tego samego Biura Rachunkowego.

Rysunek 1

Jeśli nie pamiętasz swojego hasła, wybierz opcję „nie pamiętasz hasła?” i wprowadź swój adres e-mail (Rysunek 2). Na podany adres e-mail zostanie wysłane nowe hasło.

Rysunek 2


Menu główne raportów

Po prawidłowym zalogowaniu się, administrator otrzymuje dostęp do funkcjonalności panelu Biura Rachunkowego, które zebrane są w menu bocznym po lewej części ekranu (Rysunek 3).

Rysunek 3


Pierwsze logowanie

Jeśli administrator Biura Rachunkowego loguje się do panelu Biura po raz pierwszy, wymuszona jest strona z akceptacją regulaminu, która blokuje chwilowo inne funkcjonalności serwisu (Rysunek 4). Praca z panelem Biura jest zablokowana do momentu zaakceptowania regulaminu.

Może się również zdarzyć, że akceptacja regulaminu zostanie ponownie wymuszona na ekranie przy kolejnym logowaniu się do systemu, nawet jeśli regulamin został wcześniej zaakceptowany. Oznacza to, iż zostały wprowadzone zmiany do regulaminu przez Ramzes Sp. z o.o. i należy zapoznać się z regulaminem jeszcze raz.

Rysunek 4

Regulamin dostępny jest w każdym momencie pracy w panelu Raportów-onLine w menu bocznym pod zakładką „Regulamin”.


Strona powitalna – Informacje Użytkowe

Strona powitalna dostępna jest pod pierwszą zakładką menu bocznego „Informacje użytkowe”. Prosimy zapoznać się z treścią tej strony.


Wiadomości od Ramzes Sp. z o.o.

System raportów-OnLine umożliwia pozostawianie informacji od Ramzes Sp. z o.o. dla zalogowanych administratorów Biur Rachunkowych. Są one dostępne pod zakładką menu bocznego „Wiadomości od Ramzes”. Jeśli istnieją wiadomości nieprzeczytane przez administratora Biura Rachunkowego, wówczas wymuszona jest strona z listą tych wiadomości i pozostałe funkcjonalności serwisu są chwilowo zablokowane (Rysunek 5).

Rysunek 5

Kliknięcie w szczegóły wiadomości i zapoznanie się z jej treścią usunie daną wiadomość z listy nieprzeczytanych wiadomości. Lista przeczytanych wiadomości zawiera dodatkowo informację o dacie ich przeczytania (Rysunek 6).

Rysunek 6


Instrukcja obsługi

Instrukcja obsługi panelu raportów-OnLine dla Biur Rachunkowych dostępna jest pod zakładką menu bocznego „Instrukcja obsługi”. Prosimy zapoznać się z jej treścią.


Kontakt z Ramzes

Dane kontaktowe do Ramzes Sp. z o.o. dostępne są pod zakładką menu bocznego „Kontakt z Ramzes”. Są to dane teleadresowe.


Profil biura

Profil biura dostępny jest pod zakładką menu bocznego „Profil biura”. Jest to strona, na której administrator może zmienić dane Biura Rachunkowego (Rysunek 7), takie jak nazwę biura, adres biura, numery telefonów. Po wprowadzeniu zmian należy kliknąć na przycisk „Zapisz zmiany”.

Rysunek 7

Zakładka „Grupy biur” zawiera informację, do których grup biur należy dane Biuro Rachunkowe.


Administratorzy biura

Lista administratorów Biura Rachunkowego, którzy mogą zalogować się do panelu Biura Rachunkowego, dostępna jest pod zakładką menu bocznego „Administratorzy Biura” (Rysunek 8).

Rysunek 8

Aby edytować dane wybranego administratora Biura Rachunkowego, należy wybrać opcję „edytuj”, dostępną na liście administratorów Biura.

Aby przejść do sekcji dodawania nowego administratora Biura, należy kliknąć na przycisk „Dodaj nowego administratora” (Rysunek 9).

Rysunek 9


Firmy / Raporty

Strona z listą firm oraz raportów Biura Rachunkowego dostępna jest w menu bocznym pod zakładką „Firmy / Raporty” i są to najważniejsze funkcjonalności serwisu.

Administrator Biura Rachunkowego może dodawać nowe firmy. Wyszukiwarka firm (Rysunek 10) pozwala wyszukać odpowiednie firmy z listy utworzonych firm w Biurze Rachunkowym (Rysunek 11).

Rysunek 10

Wyszukiwarka firm pozwala zawęzić listę wyszukiwanych firm między innymi po nazwie firmy, numerze NIP, numerze klienta oraz danych osoby kontaktowej.

Utworzone raporty online dotyczą zawsze utworzonej firmy przez administratora Biura Rachunkowego, stąd też firmy przynależą do Biur Rachunkowych, a utworzone raporty przynależą do utworzonych firm.

Rysunek 11

Aby edytować dane firmy, należy wybrać opcję „edytuj” dostępną na liście widocznych firm.

Aby usunąć wybraną firmę, należy wybrać opcję „usuń” dostępną na liście widocznych firm.

Aby dodać nową firmę, należy kliknąć na przycisk „Dodaj nową firmę”, dostępny nad wyszukiwarką firm w górnej części ekranu.

Dodając nową firmę należy zdefiniować dane firmy, dane osoby kontaktowej oraz wprowadzić uwagi do firmy. Na końcu należy kliknąć na przycisk „Dodaj firmę” (Rysunek 12).

Rysunek 12

Firmy przypisane sa również do użytkowników (którzy przynależą do Biura Rachunkowego), to powiązanie jest opisane w szczegółach w kolejnym punkcie tej instrukcji.

Aby przejść do listy raportów otworzonych dla wybranej firmy oraz zobaczyć szczegóły raportu, należy wybrać opcję „raporty”, dostępną na liście widocznych firm.

Po wybraniu opcji raporty przechodzimy do strony z listą raportów wybranej firmy, która przynależy do Biura Rachunkowego. Na samej górze strony widoczna jest wyszukiwarka raportów firmy (Rysunek 13). Można zawęzić listę widocznych raportów na ekranie między innymi poprzez wpisanie symbolu raportu, nazwy raportu, lub wybranie daty wygenerowania raportu.

Rysunek 13

Poniżej wyszukiwarki raportów widoczna jest lista dostępnych raportów (Rysunek 14).

Rysunek 14

Aby wyświetlić dane wybranego raportu (Rysunek 15), należy wybrać opcję „szczegóły”, dostępną na liście raportów. W górnej części widoczny jest opis raportu (między innymi nazwa raportu, rok księgowy, symbol raportu, opis raportu oraz daty utworzenia i udostępnienia). Poniżej znajdują się szczegóły raportu. Szczegóły raportu mogą być różnie sformatowane na ekranie i mogą zawierać różne zestawienie danych, zależy to od typu raportu oraz jego zawartości.

Rysunek 15

Aby usunąć dany raport firmy, należy wybrać opcję „usuń”, dostępną na liście wyświetlonych raportów.


Użytkownicy

Strona z listą użytkowników dostępna jest w menu bocznym pod zakładką „Użytkownicy”.

Użytkownicy przynależą do Biur Rachunkowych i są to osoby, które mogą się logować do systemu Raportów onLine po stronie front-end.

Po zalogowaniu się na front-end serwisu raportów-OnLine, użytkownik może wyświetlić szczegóły przypisanych mu raportów w panelu Biura Rachunkowego. Ponieważ użytkownicy widzą tylko te raporty, które przynależą do konkretnych firm, dlatego też definiując użytkownika w panelu Biura Rachunkowego, należy wybrać firmy, których raporty dany użytkownik może wyświetlić na ekranie.

W górnej części ekranu znajduje się wyszukiwarka użytkowników przypisanych do Biura Rachunkowego (Rysunek 16). Użytkownicy mogą zostać wyszukani między innymi po nazwisku, adresie e-mail, statusie oraz miejscowości.

Rysunek 16

Pod wyszukiwarką użytkowników wyświetlona jest lista użytkowników utworzonych przez administratora Biura Rachunkowego (Rysunek 17).

Rysunek 17

Aby edytować dane użytkownika, należy wybrać opcję „edytuj” dostępna na liście użytkowników.

Aby usunąć użytkownika, należy wybrać opcję „usuń” dostępną na liście użytkowników.

Aby dodać nowego klienta, należy kliknąć na przycisk „Dodaj nowego użytkownika” dostępny nad wyszukiwarką użytkowników w górnej części ekranu. Definiując użytkownika określamy: dane użytkownika oraz dane do logowania po stronie front-end raportów-OnLine (Rysunek 18), przyłączenie do raportów (Rysunek 19) oraz uwagi do użytkownika. Aby zakończyć proces dodawania nowego użytkownika, należy kliknąć na przycisk „Dodaj użytkownika”.

Rysunek 18

Rysunek 19

Aby określić raporty których firm dany użytkownik będzie mógł zobaczyć po zalogowaniu na front-end serwisu, po dodaniu nowego użytkownika należy wybrać opcję „firmy” dostępną na liście użytkowników. Pojawi się wówczas sekcja z listą firm, które można przyłączyć do wybranego użytkownika.


Wiadomości do użytkowników

Administrator Biura Rachunkowego może wysłać specjalne wiadomości do użytkowników, którzy przynależą do Biura Rachunkowego i zostali utworzeni w sekcji „Użytkownicy”. Wiadomości takie wymuszane są na ekranie po zalogowaniu użytkownika po stronie front-end raportów-OnLine i muszą zostać przeczytane przez użytkownika, aby kontynuować prace z systemem.

Wiadomości do użytkowników dostępne są w menu bocznym pod zakładką „Wiadomości do użytkowników”.

Na samej górze ekranu widoczna jest wyszukiwarka utworzonych wiadomości (Rysunek 20).

Rysunek 20

Pod wyszukiwarką widoczna jest lista utworzonych przez administratorów Biura Rachunkowego wiadomości (Rysunek 21).

Rysunek 21

Aby utworzyć nową wiadomość dla użytkownika, należy kliknąć na przycisk „Utwórz nową wiadomość” widoczny nad wyszukiwarką wiadomości w górnej części ekranu.

Tworząc nową wiadomość dla użytkownika wprowadzamy temat wiadomości, jej treść, a także wybieramy grupy użytkowników, do których dana wiadomość powinna zostać wysłana (Rysunek 22).

Rysunek 22

Jeśli zalogowany użytkownik po stronie front-end serwisu przynależy do jednej z wybranych grupy użytkowników, do których została też przyłączona nowa wiadomość, wówczas dla takiego użytkownika zostanie automatycznie wymuszona strona z listą nieprzeczytanych wiadomości, tak, aby mógł on niezwłocznie zapoznać się z ich treścią.

Aby wymusić na użytkowniku ponowne przeczytanie utworzonej już wcześniej wiadomości, należy w edycji tej wiadomości zaznaczyć opcję „WYMUŚ PRZECZYTANIE TEJ WIADOMOŚCI PRZEZ UŻYTKOWNIKA JESZCZE RAZ” oraz zapisać zmiany (Rysunek 23).

Rysunek 23


Newsletter

Opcja wysyłania newslettera (e-mail) do użytkowników Biura Rachunkowego dostępna jest w menu bocznym pod zakładką „Newsletter”.

Podobnie jak w przypadku wiadomości do użytkowników, administrator Biura Rachunkowego może wysłać wiadomość e-mail do użytkowników przynależących do tego samego Biura Rachunkowego.

Po wprowadzeniu tematu wiadomości oraz jej treści, należy wybrać grupy użytkowników, do których zostanie wysłana wiadomość e-mail (Rysunek 24).

Rysunek 24

Po kliknięciu na przycisk „wyślij e-mail” użytkownicy przynależący do wybranych grup użytkowników dostaną utworzoną wiadomość e-mail.


Wylogowanie

Top Previous

Aby wylogować się z panelu Biura Rachunkowego, należy wybrać opcję „Wylogowanie” dostępną w menu bocznym. Po potwierdzeniu administrator Biura Rachunkowego zostaje przeniesiony na stronę front-end serwisu, z której może ponownie się zalogować.